export declare const DEFAULT_MODAL_Z_INDEX = 200;
export declare const modalOverrides: {
    Modal: import("@mantine/core").MantineThemeComponent;
    ModalRoot: import("@mantine/core").MantineThemeComponent;
    ModalHeader: import("@mantine/core").MantineThemeComponent;
    ModalCloseButton: import("@mantine/core").MantineThemeComponent;
};
